
/* emulate a rather nice browser quirk */
td>p:first-child { margin-top: 0; margin-bottom: 0 }

.ff-newsfeed.ff-newsfeed-hasdescriptions .ff-newsitem-title,
.ff-newsfeed .ff-newsitem-title {
  display: inline-block;
  font-size: 1.1em;
  color: #0F2254;
}
.ff-newsfeed .ff-newsitem-image {
float: left;
margin-right: 10px;
border: solid 1px #bbbbbb;
padding: 2px;
width: 85px;
}

.ff-newsfeed .ff-newsitem-date {
  clear: none;
}

#ff-cal-showhide-categories {
	display: none !important;
}

.layout-ampleforth-nolhcol .no-cols .ff-component-block {
	clear: none;
}